[module/music-prev]
type = custom/script
# exec = echo "玲"
exec = ~/i3/scripts/music-controls.py prev
format = <label>
click-left = mpc prev 
format-padding = 1
format-underline = #1DB954 
# format-foreground = #1DB954 
format-foreground = #51afef

[module/music-toggle]
type = custom/script
exec = ~/i3/scripts/music-controls.py toggle
click-left = npc toggle 

[module/music-next]
type = custom/script
# exec = echo "怜"
exec = ~/i3/scripts/music-controls.py next
format = <label>
#format-padding=1
click-left = mpc next 
# format-foreground = #1DB954 
format-foreground = #51afef
format-underline = #1DB954 
